Subject: California ISO Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jun 2000 15:56:00 -0700 (PDT)

Dax,

A deal just came up with the California ISO (a confederation of utilities 
that operate their power grid).  I have attached several emails under this 
describing it.  What I'd like is either Fuzz or Rob to work with you on 
enumerating this opportunity.  As I see it, the deal hinges on our bid for 
their circuits.  Dan Minter and his team are evaluating them and will get 
back to you so you can get prices from the traders.

Dax:  I need you to be the coordinator on this one.  Please call Dan first 
thing in the morning to discuss the circuit side.  Then think about the 
financial structure a bit.  I'll be in Thursday and we can work on it then.  

This is a very well teed up opportunity.  The customer has excellent credit, 
they told us how much money they need to save from their current agreement, 
and they are desperate to deal.  This should be priority #1 now.  As for 
output, we'll need a simple spreadsheet model and four or five slides by 
Friday detailing the structure we are proposing.  Remember that the 
counterparty is not very finance savvy; so we need to make this one simple.

Call me tomorrow morning on my cell phone to discuss.

Brian

Initial Background Stuff

The Network
MCI built the system.
The ISO currently shares its private, dedicated network 50-50 with the 
California Power Exchange, though the ISO would like to take control of 100% 
of the asset.
Network currently operating at about 1/2 capacity.
The current network consists of 4 OC-12s.  (As part of the contract, the ISO 
has a call to upgrade to 4 OC-48s.)
This "scalability" was built in to accommodate what California believed would 
be a very large and rapidly growing number of users (mostly scheduling 
coordinators), but California greatly over-estimated the number.  So the ISO 
is left with a lot of excess capacity.
About 1/2 the capacity is currently used by the PX, but the ISO would like to 
terminate that relationship as quickly as possible (if possible).
It's an ATM switched network with 11 A-PoPs and 4 B-Pops and it runs from 
Folsom (Sacramento) to Alhambra (around Pasadena).  The B-PoP locations are 
Hayward, Sacramento, Long Beach, and Claremont.

The Contract
The ISO pays about $30-35 million/yr under the contract---significantly out 
of the money.
The contract ends at the end of 2003.
The contract apparently includes a costless, or very low cost, option to 
upgrade from OC-12 to OC-48.
The contract also permits interconnection to the network (by MCI) for $485, 
irrespective of distance (for customers interconnecting in order to play in 
the ISO, I assume).  Access to the network is defined as DS1.

The Goals of the ISO's EVP/CIO
Desperate to reduce costs immediately.   Needs to take a plan designed to 
mitigate the costs to his Board by the end of June.
Wants to maintain some flexibility in the event usage grows.
"Would like to do a short term deal, for "nonfirm" service and get  a high 
price," but would do a long-term, firm deal if it reduced his costs 
significantly.

Next Steps
Get info we need from the ISO to put together a couple of possible solutions.
Meet with EVP/CIO by end of next week to present the options.

Proposed Questions for the ISO
How much money do they want to save?
In our meeting, the CIO said he wanted to unwind the deal that the PX has for 
half of the network capacity.  That happened yet?  Going to happen soon?
How much would it cost to have MCI upgrade the system to OC-48? How long 
would it take?
Do they have a detailed map of the network they could provide us?

Further Details

The woman who manages the MCI contract (Michelle Windmillercalled me 
yesterday and told me the following:

The option in the contract is for additional OC-12 circuits.
The cost per circuit is $11,400/circuit---Dan, does this price make sense to 
you? (They have NO idea if that price is in the money.)
Takes 22 days to install incremental circuit w/o MCI router.
Takes 30 days w/MCI router.
The contract does not limit the number of incremental circuits that the ISO 
can demand from MCI. 
The EVP/CIO's target for savings is $5MM/year.  (Recall that they are 
currently paying $30-35MM/year.)
The are open to us financing a buyout, but prefer to outsource the entire 
network to us and share in the savings.
Michelle wants us to help them understand exactly what the nature of the 
product is that they're sitting on and if there's a market for it.  MCI's 
telling them that there ain't no market for what they've got.  They want our 
view.
Michelle thinks that folks at the ISO are still under the illusion that 
they're sitting on a superhighway when they really have a country road.  She 
wants us to help re-orient their thinking.
They need to meet pronto because the EVP/CIO has to give the ISO Board a 
"progress report" next Thursday.  On the basis of the meeting that Dan and I 
had with them some time back, the EVP apparently went to the last Board 
meeting and told the Board that he was actively working on a potential 
solution and would report back at the upcoming meeting.
Michelle wants to meet on Monday, but we have conflicts, so I have left her a 
message saying that it needs to be on Tuesday morning.